@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&subset=latin,latin-ext);

body {
	font-family: 'Open Sans','arial', sans-serif;
	font-size:14px;
	color:#333;
	margin: 0px;
	padding: 0px;
	background-image:url(../img/fondobr.jpg);
}
.h2 {
	width: 100%;
	max-width:860px;
	padding: 5px;
	font-size:1.4em;
	color:#C00;
	border-bottom: 1px solid #ccc;
	margin: 0 auto;	
}
#contenedor {
	width: 100%;
	overflow:hidden;
}
#header {
	width: 100%;
	max-width:960px;
	margin: 0 auto;
	overflow:hidden;
}
#header #logo {
	float:left;
	width: 40%;
	max-width:330px;
	height:180px;
	background:#d0202e;
}
#header #logo img{
	width: 100%;
}
#header #menu {
	float:left;
	font-size:1.2em;
	text-transform:uppercase;
	margin-left:20px;	
}
#header #menu ul{
	margin: 80px 0px 0px;
	padding: 0px;	
}
#header #menu ul li{
	margin: 0px;
	padding: 0px;
	line-height:25px;
	list-style-type:none;
	bottom:0px;	
}
#header #menu ul li a {
	color:#333;
	text-decoration:none;
}
#header #menu ul li a:hover{
	color:#d0202e;
	text-decoration:underline;
}
#header #menu2 {
	float:right;
	font-size:0.9em;
	text-align:right;
	margin-top: 46px;
	margin-right: 10px;
}
#header #menu2 ul{
	margin: 0px;
	padding: 0px;
}
#header #menu2 ul li{
	list-style-type:none;
}
#header #menu2 ul li a {
	color:#333;
	text-decoration:none;
}
#contenedor #menu_nav2{
	display:none;
}
#header #menu2 ul li a:hover{
	color:#d0202e;
	text-decoration:underline;
}
#cont_banner {
	width:100%;
	background-color:#ddd;
	/*background-image:url(../img/fondo.gif);*/
	overflow:hidden;
}
#cont_banner #banner {
	width:100%;
	max-width:960px;
	margin: 0 auto;	
}
#contenido {
	margin: 15px 3%;
	max-width: 960px;
	margin: 0 auto;
	padding: 20px 3%;
	background-color:#f2ece0;	
}
#contenido h2{
	color:#C00;
	border-bottom: 1px solid #ccc;
	font-family: 'Open Sans','arial', sans-serif;	
}
.content{
	background-color:#fbf7ec;
	max-width:960px;
	margin: 0 auto;
	
	}
#nosotros {
	width: 100%;
	max-width:960px;
	/*background-image:url(../img/nosotros.jpg);*/
	background:#fbf7ec;
	height: auto;
	margin:0px auto;
	padding:20px;
}
#nosotros h2{
	color:#C00;
	border-bottom: 1px solid #ccc;
	font-family: 'Open Sans','arial', sans-serif;
	margin-bottom: 25px;
	margin-top: 0px;
	
}
#footer {
	width: 100%;
	margin: 0 auto;
	font-size:.8em;
	position:fixed;
	bottom: 0px;
	background: rgba(256, 256, 256, 1.0);
	/*border-top: 2px solid #C1B49B;*/
	padding:0px 5px 0px;
}
#footer #contenedor_inferior{
	width: 100%;
	max-width:960px;
	overflow:hidden;
	padding: 8px;
	margin: 10px auto 0px;
}
#footer #redes_sociales {
	text-align:right;
	margin: 0 auto;
	float:left;
	margin-left:40px;
}
#footer #redes_sociales2 {
	display:none;
}
#footer #redes_sociales ul{
	margin: 0px;
	padding: 0px;
}
#footer #redes_sociales ul li{
	display: inline;
	list-style-type:none;
	margin: 3px;
}
#footer #frases_legales{
	float:left;
	text-align:right;
}
#footer #logo_inferior{
	float:right;
}
@media only screen and (min-height: 1000px) {
#header {
	width: 100%;
	max-width:960px;
	margin: 0 auto;
	overflow:hidden;
}
#header #logo {
	float:left;
	width: 40%;
	max-width:330px;
	height:260px;
	background:#d0202e;
}
#header #logo img{
	width: 100%;
	margin-top: 70px;
}
#header #menu {
	float:left;
	font-size:1.2em;
	text-transform:uppercase;
	margin-left:20px;	
}
#header #menu ul{
	margin: 150px 0px 0px;
	padding: 0px;	
}
#header #menu ul li{
	margin: 0px;
	padding: 0px;
	line-height:25px;
	list-style-type:none;
	bottom:0px;	
}
#header #menu ul li a {
	color:#333;
	text-decoration:none;
}
#header #menu ul li a:hover{
	color:#d0202e;
	text-decoration:underline;
}
#header #menu2 {
	float:right;
	font-size:0.9em;
	text-align:right;
	margin-top: 116px;
	margin-right: 10px;
}
#header #menu2 ul{
	margin: 0px;
	padding: 0px;
}
#header #menu2 ul li{
	list-style-type:none;
}
#header #menu2 ul li a {
	color:#333;
	text-decoration:none;
}
}
@media only screen and (min-height: 1000px) {
#footer {
	width: 100%;
	margin: 0 auto;
	font-size:.8em;
	position:fixed;
	bottom: 25%;
	background: rgba(256, 256, 256, 1.0);
	/*border-top: 2px solid #C1B49B;*/
	padding:0px 5px 0px;
}	
}
@media only screen and (max-width: 890px) {
#footer #frases_legales{
	width: 50%;
}	
}

@media only screen and (max-width: 760px) {
#header {
	margin-bottom:0px;
}
#header #logo {
	float:left;
	width: 50%;
	background-color:none;
	max-width: none;
	overflow:hidden;
	height:auto;
	margin-left: 25%;
	margin-bottom: 20px;
}
#header #logo img {
	float:left;
	width: 100%;
	background-color:none;
}
#header #menu {
	float:left;
	font-size:1.2em;
	text-transform:uppercase;
	width: 100%;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}
#header #menu ul {
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #ccc;
}
#header #menu ul li {
	border-bottom: 1px solid #ccc;
	padding: 10px;
}
#header #menu2 {
	display:none;
}
#footer {
	position:relative;
	bottom:none;
	margin-top:0px;
}
#footer #redes_sociales2{
	display:block;
	width: 100%;
	margin: 10px auto 0px;
	overflow:hidden;
}
#footer #redes_sociales2 ul{
	float: left;
	list-style-type:none;
	width: 100%;
	text-align:center;
	margin-left:0px;
	padding-left:0px;
}
#footer #redes_sociales2 ul li{
	display:inline;
}
#footer #redes_sociales {
	display:none;
}
#footer #contenedor_inferior{
	width: 100%;
	max-width:960px;
	overflow:hidden;
	padding: 0px;
	margin: 0px auto ;
}
#footer #frases_legales{
	float:none;
	text-align:center;
	width: 100%;
}
#footer #logo_inferior{
	float:none;
	text-align:center;
	margin-top: 10px;
	margin-bottom:5px;
}
#contenedor #menu_nav2{
	display:block;
	text-align:center;
	margin: 20px 0;
}
#contenedor #menu_nav2 form select{
	font-size: 1.2em;
	margin: 10px 0 0 0;
	background-color:#f2ece0;
	width: 80%;
	margin: 0 10%;
	padding: 5px;
	height: 40px;
	border: 0px solid #C00;
	/*border-radius: 8px;*/
	margin-bottom: 10px;
}
}
@media only screen and (max-width: 480px) {
	#header #logo {
	width: 80%;
	margin-left: 10%;
}
}
